geometry="geometry.toml"

# telescope plane with 8 stics
[sensor_types.scifi_stic_8]
measurement = "scifi_stic_gap1"
channels = 512
pitch_channel = 0.250
length_channel = 130.0
pitch_fine_timestamp = 0.05787037037
pitch_coarse_timestamp = 1.85185185
pitch_fine_value = 1.0
pitch_coarse_value = 1.0
coarse_timestamp_min = -160
coarse_timestamp_max = -60
fine_timestamp_max = 31
fine_value_max = 255
x_x0 = 0.01

# telescope plane with 8 stics after a lead plate
[sensor_types.scifi_stic_8_shower]
measurement = "scifi_stic_shower_90"
channels = 512
pitch_channel = 0.250
length_channel = 130.0
pitch_fine_timestamp = 0.05787037037
pitch_coarse_timestamp = 1.85185185
pitch_fine_value = 1.0
pitch_coarse_value = 1.0
coarse_timestamp_min = -160
coarse_timestamp_max = -60
fine_timestamp_max = 31
fine_value_max = 255
x_x0 = 0.01

[[sensors]]
name = "tel0"
type = "scifi_stic_8"

[[sensors]]
name = "tel1"
type = "scifi_stic_8"

[[sensors]]
name = "tel2"
type = "scifi_stic_8"

[[sensors]]
name = "tel3"
type = "scifi_stic_8"

[[sensors]]
name = "tel4"
type = "scifi_stic_8_shower"

[[sensors]]
name = "tel5"
type = "scifi_stic_8_shower"

[[sensors]]
name = "tel6"
type = "scifi_stic_8_shower"

[[sensors]]
name = "tel7"
type = "scifi_stic_8_shower"

[[sensors]]
name = "tel8"
type = "scifi_stic_8_shower"

[[sensors]]
name = "tel9"
type = "scifi_stic_8_shower"

[[sensors]]
name = "tel10"
type = "scifi_stic_8_shower"

[[sensors]]
name = "tel11"
type = "scifi_stic_8_shower"